IniciarSesion

## Class Validacion

- java.lang.Object
- - IniciarSesion.Validacion

    public class Validacion
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Validacion()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Validacion

    public Validacion()